
/* Class = "NSButton"; ibShadowedToolTip = "Refleja el objeto en su eje horizontal, con respecto al punto de relación actual."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Refleja el objeto en su eje horizontal, con respecto al punto de relación actual.";

/* Class = "NSView"; ibShadowedToolTip = "Fijar el ángulo deseado usando esta rueda."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Fijar el ángulo deseado usando esta rueda.";

/* Class = "NSView"; ibShadowedToolTip = "Fijar punto de relación para cálculos."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Fijar punto de relación para cálculos.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el modo proporcional on/off."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Cambia el modo proporcional on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Bloquea/Desbloquea el objeto."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Bloquea/Desbloquea el objeto.";

/* Class = "NSButton"; ibShadowedToolTip = "Refleja el objeto en su eje vertical, con respecto al punto de relación actual."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Refleja el objeto en su eje vertical, con respecto al punto de relación actual.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambiar el porcentaje de ancho actual."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Cambiar el porcentaje de ancho actual.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambiar el porcentaje de altura actual."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Cambiar el porcentaje de altura actual.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia el factor de proyección actual."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Cambia el factor de proyección actual.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia el ángulo actual."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Cambia el ángulo actual.";

/* Class = "NSTextField"; ibShadowedToolTip = "Valor actual del ángulo."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Valor actual del ángulo.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Lat.:"; ObjectID = "216"; */
"216.title" = "Lat.:";

/* Class = "NSTextFieldCell"; title = "Alt:"; ObjectID = "217"; */
"217.title" = "Alt:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500%";

/* Class = "NSTextFieldCell"; title = "L %:"; ObjectID = "223"; */
"223.title" = "L %:";

/* Class = "NSTextFieldCell"; title = "A %:"; ObjectID = "224"; */
"224.title" = "A %:";

/* Class = "NSTextFieldCell"; title = "Cizalla X:"; ObjectID = "225"; */
"225.title" = "Cizalla X:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Ángulo:"; ObjectID = "228"; */
"228.title" = "Ángulo:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Coordenada X (borde izquierdo del objeto)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Coordenada X (borde izquierdo del objeto)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Coordenada Y (borde superior del objeto)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Coordenada Y (borde superior del objeto)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ancho de objeto"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Ancho de objeto";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Alto de objeto"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Alto de objeto";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Activa la opción de transformar contenido."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Activa la opción de transformar contenido.";

/* Class = "NSTextFieldCell"; title = "Transformar contenido:"; ObjectID = "442"; */
"442.title" = "Transformar contenido:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia el factor de proyección actual."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Cambia el factor de proyección actual.";

/* Class = "NSTextFieldCell"; title = "Cizalla Y:"; ObjectID = "450"; */
"450.title" = "Cizalla Y:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
